<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="8.67215" dead="1" death_count="0" death_pos.x="-2389.58" death_pos.y="1954.15" enemies_killed="67" gold="586" gold_all="801" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="33" killed_by="机械守卫 | 投射物" killed_by_extra="" places_visited="5" playtime="3466.02" playtime_str="0:57:46" projectiles_shot="1441" streaks="0" teleports="1" wands_edited="4" world_seed="1719817976" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.94" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="34" gold="208" gold_all="423" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="27" killed_by="" killed_by_extra="" places_visited="3" playtime="1962.65" playtime_str="0:32:42" projectiles_shot="574" streaks="0" teleports="0" wands_edited="4" world_seed="1719817976" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

